Name:        xmlrpc_client++
Description: Xmlrpc-c XML-RPC client C++ library
Version:     1.51.4

Requires: xmlrpc++ xmlrpc_client xmlrpc_util++ xmlrpc_util
Libs:     -L/usr/pkg/lib -lxmlrpc_client++
Cflags:   -I/usr/pkg/include
